/*
Theme Name: Betheme Child
Theme URI: https://themes.muffingroup.com/betheme
Author: Muffin group
Author URI: https://muffingroup.com
Description: Child Theme for Betheme
Template: betheme
Version: 2.0
*/

/* temp */
#Top_bar.is-sticky {
    background-color: #004ea0 !important;
}
#Top_bar.is-sticky #logo img.logo-sticky {
	max-height: 55px;
}
#Side_slide #menu ul li a {
    margin: 0;
}

@media (min-width:1539px){
	.row06  .button01 {
    	margin-left: 150px;
    	margin-right: 30px;
    }
	.carouselimg02 {
    	margin-top: -200px;
    }
}
.has_content .the_content_wrapper {
	margin-bottom: 0;
}
.row01:not(.row05) .hometext01 > div {
	max-height: 280px;
	overflow-y: scroll;
	scrollbar-color: #003471 #c2ced6;
	scrollbar-width: thin;
	padding-right:5px;
}
.wpml-ls-statics-shortcode_actions {
    position:relative;
}
.wpml-ls-statics-shortcode_actions > ul a {
	color: #fff;
	font-size: 16px;
	font-weight: 200;
}
.wpml-ls-statics-shortcode_actions > ul > li:nth-child(2) {
    position:relative;
}
.wpml-ls-statics-shortcode_actions > ul > li:nth-child(2)::before {
	content: "";
	height: 16px;
	width: 1px;
	background-color: #fff;
	position: absolute;
	top: 10px;
	left:0;
}
.wpml-ls-statics-shortcode_actions > ul > li:nth-child(2)::after {
	content: "";
	height: 16px;
	width: 1px;
	background-color: #fff;
	position: absolute;
	top: 10px;
	right:0;
}
.is-sticky .wpml-ls-statics-shortcode_actions {
    display:none;
}
.column.mobile-one {
    display:flex;
    justify-content:center;
}
#Footer .widget_mfn_menu ul li a {
	display: block;
	padding: 1px 5px;
	margin-bottom: 5px;
	border: none;
	color: #858585;
	background:none;
	color:#fff;
}
#Footer .widget_mfn_menu ul li a:hover {
    background:none;
    color:#bf0307;
}
#Footer .mcb-column-inner {
	min-width: 100%;
}

@media (max-width:1239px){
	.row06 .vc_col-sm-2{
		width:100%;
	}
	.titlerotate {
    	left: 0;
    	top: 0px;
    	margin: 0;
    	/* width: auto; */
    }
    .titlerotate h2 {
		font-size: 30px;
		font-weight: 300;
		line-height: 1;
		text-transform: uppercase;
		position: relative;
		display:inline-block;
    }
	.titlerotate h2::before {
		content: "";
		height: 5px;
		background-color: #003471;
		width: 50%;
		position: absolute;
		display: inline;
		z-index: 1000;
		top: 19px;
		left: calc(100% + 20px);
	}
    .titlerotate02 {
    	margin: 0;
    	/* width: auto; */
    }
    .titlerotate02 h2 {
        font-size:30px;
        font-weight:300;
        line-height:1;
        text-transform:uppercase;
		position:relative;
		display:inline-block;
    }
    .titlerotate02 h2::before {
		content:;
		height: 5px;
		background-color: #003471;
		width: 100%;
		position: absolute;
		display: inline;
		z-index: 1000;
		top: 19px;
		left: calc(100% + 20px);
    }
	.row05 .titlerotate {
		margin: 0;
		/* width: auto; */
	}
    .row05 .titlerotate h2 {
        font-size:30px;
        font-weight:300;
        line-height:1;
        text-transform:uppercase;
		display:inline-block;
		position:relative;
    }
    .row05 .titlerotate h2::before {
		content:none!important;
		height: 5px;
		background-color: #003471;
		width: 100%;
		position: absolute;
		display: inline;
		z-index: 1000;
		top: 19px;
		left: calc(100% + 20px);
    }
	.row04 > .vc_col-sm-12 {
		padding:0 30px;
	}
	.row04inner h4 {
		font-size: 16px!important;
	}
	.row01 .vc_col-has-fill > div {
		background-size: cover;
		background-position: center!important;
	}

	.home01 {
	  min-width: auto!important;
	  border-radius: 0!important;
	}
	.home01-inner02 .col02, .home01-inner02 .col03, .home01-inner02 .col04, .home01-inner02 .col05 {
		background: #c2ced6;
		display: block;
		text-align: center;
		font-size: 20px;
		color: #003471;
		padding-top: 10px;
		padding-bottom: 10px;
		padding-left: 5px;
		padding-right: 5px;
	}
	.row07 {
		border: 2px solid #002e5e;
		margin-top: 80px;
		margin-bottom: 60px;
	}
	.row07 .mailpoet_form_columns.mailpoet_paragraph.mailpoet_stack_on_mobile {
		display: flex!important;
		flex-direction: column!important;
		align-items: center!important;
	}
	.row07 .mailpoet_form .mailpoet_paragraph {
		margin-bottom: 20px!important;
	}
	.row07 #mailpoet_form_1 .mailpoet_form_column:not(:first-child) {
		margin-left: 0px!important;
	}
	.accommodationrow02-desktop {
		display:none;
	}
	.accommodationrow02-mobile {
	    margin-bottom:45px;
	}
	.accommodationrow01 h1{
	    font-size: 30px
	}
	#Footer .widget_media_image > a {
		text-align:center;
		display:block;
	}	
	.accorow01 {
		margin-top: 80px;
	}
	.accorow01 h2 {
		font-size:30px;
		line-height:1;
	}
}
@media (min-width:1240px) {
	.row03inner .row03innercol01 {
        padding-left: calc(50vw - 660px) !important;
        max-width: 50vw;
    } 
	.row01en .titlerotate {
    	transform: rotate(-90deg) translateY(-100px);
    	position: absolute;
    	left: 0;
    	top: -30px;
    	margin: 0;
    }
    .row01de .titlerotate {
    	transform: rotate(-90deg) translateY(-98px);
    	position: absolute;
    	left: 0;
    	top: -60px;
    	margin: 0;
    }
    .row01gr .titlerotate {
    	transform: rotate(-90deg) translateY(-80px);
    	position: absolute;
    	left: 0;
    	top: -50px;
    	margin: 0;
    }
    .titlerotate h2 {
		font-size: 40px;
		font-weight: 300;
		line-height: 1;
		text-transform: uppercase;
		position: relative;
    }
	.titlerotate h2::before {
		content: "";
		height: 5px;
		background-color: #003471;
/* 		width: calc(100vh - 100% - 145px); */
		width: calc(100vh - 100% - 225px);
		position: absolute;
		display: inline;
		z-index: 1000;
		top: 19px;
		right: calc(100% + 20px);
	}
    .row030en .titlerotate02 {
    	transform: rotate(-90deg) translateY(-186px);
    	position: absolute;
    	left: 0;
    	top: calc(100% + 165px);
    	margin: 0;
    	margin: 0 !important;
    }
    .row030de .titlerotate02 {
    	transform: rotate(-90deg) translateY(-135px);
    	position: absolute;
    	left: 0;
    	top: calc(100% + 115px);
    	margin: 0;
    	margin: 0 !important;
    }
    .row030gr .titlerotate02 {
    	transform: rotate(-90deg) translateY(-98px);
    	position: absolute;
    	left: 0;
    	top: calc(100% + 75px);
    	margin: 0;
    	/* width: auto; */
    }
    .titlerotate02 h2 {
        font-size:40px;
        font-weight:300;
        line-height:1;
        text-transform:uppercase;
		position:relative;
    }
    .titlerotate02 h2::before {
    	content: "";
    	height: 5px;
    	background-color: #003471;
    	width: 50%;
/*    	width: calc(100vh - 100% - 100px);*/
    	position: absolute;
    	display: block;
    	z-index: 1000;
    	bottom: 12px;
    	right: 110%;
    }
	.row05 .titlerotate {
		transform: rotate(-90deg) translateY(-150px);
		position: absolute;
		left: 0;
		top: 45px;
		margin: 0;
		/* width: auto; */
	}
    .row05 .titlerotate h2 {
        font-size:40px;
        font-weight:300;
        line-height:1;
        text-transform:uppercase;
    }
    .row05 .titlerotate h2::before {
    	content: "";
    	height: 5px;
    	background-color: #003471;
    	width: calc(100vh - 100% - 145px);
    	position: absolute;
    	display: block;
    	z-index: 1000;
    	bottom: 12px;
    	right: calc(100% + 20px);
    }
	.row05de .titlerotate {
		transform: rotate(-90deg) translateY(-180px);
		position: absolute;
		left: 0;
		top: 40px;
		margin: 0;
		/* width: auto; */
	}
	.row05de .titlerotate h2::before {
    	content: "";
    	height: 5px;
    	background-color: #003471;
    	width: calc(100vh - 100% - 145px);
    	position: absolute;
    	display: block;
    	z-index: 1000;
    	bottom: 12px;
    	right: calc(100% + 20px);
    }
	.row05gr .titlerotate {
			transform: rotate(-90deg) translateY(-155px);
			position: absolute;
			left: 0;
			top: 45px;
			margin: 0;
	}
	.row05gr .titlerotate h2::before {
			content: "";
			height: 5px;
			background-color: #003471;
			width: calc(100vh - 100% - 145px);
			position: absolute;
			display: block;
			z-index: 1000;
			bottom: 12px;
			right: calc(100% + 20px);
    }
	.hometitle01, .hometext01, .button01 {
    	margin-left: 100px;
    	margin-right: 30px;
    }
	.aegeobtn {
        margin-left: 100px;
    }  
		.row04innercol04 h4 {
		margin-left: 100px;
	}
	.home00 {
		display: grid;
		justify-content: end;
		margin-top: -130px;
		z-index: 100;
		position: relative;
	}
	.home01-inner02 .col02, .home01-inner02 .col03, .home01-inner02 .col04, .home01-inner02 .col05 {
		background: #c2ced6;
		display: block;
		text-align: center;
		font-size: 20px;
		color: #003471;
		padding-top: 20px;
		padding-bottom: 20px;
	}
	.home01-inner02 .col02 a, .home01-inner02 .col03 a, .home01-inner02 .col04 a, .home01-inner02 .col05 a {
			background-image: linear-gradient(
				to right,
				#bf0307,
				#bf0307 50%,
				#000 50%
			  );
			background-size: 200% 100%;
			background-position: -100%;
			-webkit-background-clip: text;
			-webkit-text-fill-color: transparent;
			transition: all 0.3s ease-in-out;
			position: relative;
		}
	.home01-inner02 a:hover {
			background-position: 0;
			text-decoration:none;
			transition: all 0.3s ease-in-out;
		}
	.home01-inner02 a:before {
		  content: '';
		  background: #bf0307;
		  display: block;
		  position: absolute;
		  bottom: -3px;
		  left: 0;
		  width: 0;
		  height: 3px;
		transition: all 0.3s ease-in-out;
	}
	.home01-inner02 a:hover::before {
		  width: 100%;
		}
	.row07 {
		border: 2px solid #002e5e;
		margin-top: 100px;
		margin-bottom: 80px;
	}
	.row06 .upb_row_bg::before {
		content: "";
		background: #fff;
		height: 1px;
		width: calc(100vw - 40%);
		display: block;
		position: absolute;
		bottom: 120px;
	}
	.accommodationrow02-desktop {
	    margin-bottom:65px;
	}
	.accommodationrow02-mobile {
		display:none;
	}
	.row03innercol02 .ult-spacer {
		height:calc(100vh - 200px);
	}
	.row03innercol02  .vc_column-inner {
		background-size:cover!important;		
	}
	.accorow01 {
		margin-top: 100px;
	}
	form .col01 {
		display: grid;
		grid-template-columns: 1fr 1fr 1fr;
		gap: 10px;
	}
	form .col02 {
		display: grid;
		grid-template-columns: 1fr 1fr;
		gap: 10px;
	}
	form .col03, form .col04 {
		display: grid;
		grid-template-columns: 1fr;
		gap: 10px;
	}
}
@media (min-width:768px) {
    .row01 {
        margin-top:100px;
/*         height: calc(100vh - 150px); */
    }
    .row02 {
        margin-top:100px;
    }
    .row030 {
        margin-top:100px;
    }
    .row04 {
        margin-top:90px;
/*         padding:100px 0; */
		padding:15px 0;
    }    
	.row01 > div > div > .wpb_wrapper, .row030 > div > div > .wpb_wrapper {
		position:relative
	}
    .hometext01 {
		max-width:450px;
	}

    .slick-prev.default.slick-arrow {
    	position: absolute;
    	right: 60px!important;
    	bottom: 8px;
    	top: unset;
    	width: 70px;
    	height: 70px;
    	color: #fff !important;
    	right: 136px;
    	border-radius: 0;
		left:auto;
    }
	.slick-prev:hover.default.slick-arrow, .slick-next:hover.default.slick-arrow, .slick-prev:focus.default.slick-arrow, .slick-next:focus.default.slick-arrow {
		background:#c2ced6!important;
	}
    .slick-next.default.slick-arrow {
        position: absolute;
    	left: auto;
    	bottom: 8px;
    	top: unset;
    	width: 70px;
    	height: 70px;
    	color: #fff !important;
    	right: 0;
    	border-radius: 0;
		margin: 0;
    }
    .ultsl-arrow-left4::before, .ultsl-arrow-right4::before {
    	font-size: 40px;
    }
    .row04innercol01 {
        max-width:400px;
        margin:0 auto;
    }
    .row04innercol02 {
        padding-left:180px;
    }
    .row04innercol04 {
        padding-left:320px;
    }

    .row04innercol03, .row04innercol04 {
        margin-top:180px;
    }
    .row04innercol02p {
        padding-left:140px;
        display: block;
        max-width: 540px;
    }
    .row04innercol02 .button02 {
        margin-left:140px;
    }
    .row04innercol02 .vc_column-inner, .row04innercol04 .vc_column-inner {
    	display: flex;
    	justify-content: end;
    }
  
    .aegeobtn button {
        font-size: 24px;
        line-height: 1;
    }

    .row05 h2 {
        position:relative;
    }
    .row06 {
        padding-top:40px;
        padding-bottom:35px;
        margin-top:100px;
    }
    .wpml-ls-statics-shortcode_actions > ul {
    	position: absolute;
    	z-index: 9999;
    	bottom: 0;
    	left: -85px;
    	top: 50px;
    }
    .home01-inner02 {
        display:grid;
/*         grid-template-columns:2fr 1fr 1fr 1fr; */
       grid-template-columns:2fr 1fr 1fr 1fr 1fr;
    }
    .row04inner .row04innercol04 h4 {
    	border-left: 8px solid #003471;
    	padding-left: 70px;
    	margin-left: 70px;
    	display: inline-block;
    }
}
.row06 h4 { 
	font-size:40px;
	line-height:1;
	color:#fff;
	font-weight:300;
}
.row06 .row06text {
	font-size: 16px;
	line-height: 30px;
	color: #fff;
	font-weight: 300;
}
.row06 .button01::before {
  background: #ffffff;
}
.row06 .button01 {
  border: 2px solid #ffffff;
}
.row06 .button01 a {
	color: #ffffff;
}
.row06 .button01::after {
	content: url(../../../wp-content/uploads/2022/06/arrow01-red-1.png);
}

.row07 .wpb_text_column, .row07 .wpb_raw_code {
	max-width: 800px;
	margin: 30px auto 30px auto!important;
}
.row07 h4 {
	font-size:40px;
	line-height:1;
	color:#002e5e;
	font-weight:300;
}
.sideslidelogo {
	width: 100%;
	text-align: center;
	margin-bottom: 50px;
}
.homerow00 {
	overflow:visible!important;
}
.homerow00 .wpb_wrapper > div {
  margin-bottom: 0px;
}
#Side_slide #menu ul li {
	border: 0;
	text-align: center;
}
#Side_slide #menu > ul:last-child > li:last-child {
	border-bottom: 0;
}
#Side_slide .social a {
	font-size: 26px;
	line-height: 34px;
}
#Side_slide .social li {
	border: 1px solid #fff;
	margin: 5px;
	border-radius: 5px;
}

.mailpoet_form_column input::placeholder {
	color: #002e5e;
	opacity: 1;	
	font-size:16px;
}
.mailpoet_form_column input {
	color: #002e5e;
	border: 1px solid #002e5e;
	padding: 12px 30px !important;
}
.mailpoet_submit {
	border-radius: 0 !important;
	font-size: 20px !important;
	line-height: 1;
	font-weight: 300;
}
#mailpoet_form_1 form.mailpoet_form {
	padding: 0!important;
}

/*HOME START*/
.menu_wrapper .responsive-menu-toggle {
    position:relative!important;
    margin-top:0!important;
}
#Top_bar:not(.is-sticky) .responsive-menu-toggle::before {
    content: "";
	width: 110px;
	height: 100px;
/*	width: 140px;
	height: 140px;*/
	background-color: #002e5e;
	z-index:-1;
	position:absolute;
    right: -10px;
    top: 0px!important;
    display: block;
}
#Top_bar:not(.is-sticky) .responsive-menu-toggle::after {
	content: "";
	width: 40px;
	height: 3px;
	background-color: #c2ced6;
	display: block;
	position: absolute;
	top: 77px;
	right: 5px;
}
#Top_bar.is-sticky .responsive-menu-toggle > span {
    text-align:right;
    color:#fff;
    font-size:20px;
    line-height:1;
	background-color: #c2ced6;
	padding: 20px;
}
#Top_bar:not(.is-sticky) .responsive-menu-toggle > span {
    text-align:right;
    color:#fff;
    font-size:20px;
    line-height:1;
}
#Top_bar:not(.is-sticky) .responsive-menu-toggle > span::before {
	content: "";
	width: 78px;
	height: 3px;
	background-color: #c2ced6;
	display: block;
	position: relative;
	top: 40px;
	right: 0;
}
#Top_bar:not(.is-sticky) .responsive-menu-toggle > span::after {
	content: "";
	width: 58px;
	height: 3px;
	background-color: #c2ced6;
	display: block;
	position: relative;
	top: 31px;
	right: -19px;
	text-align: right;
}
.home01 {
    background-color:#002e5e;
    color:#fff;
    border-radius: 20px 0 0 20px;
/*     padding:20px; */
    min-width:1130px;
	
	z-index: 1;
}
.home01-inner01 {
    font-size:22px;
    line-height:1;
    text-align:center;
    margin-bottom:20px;
	padding-top:20px;
}

.home01-inner02 .col01 {
	font-size: 24px;
	line-height: 1;
	font-style: italic;
	font-family: "Times New Roman";
	text-align: center;
	padding-bottom: 20px!important;
	padding-top:20px!important;
}

.button01 {
	background: transparent;
	border: 2px solid #003471;
	border-radius: 30px;
	width: 150px;
	padding: 3px 0px 3px 15px;
	position: relative;
	margin-bottom:0!important;
}
.button01::after {
	content: url(../../../wp-content/uploads/2022/06/arrow01-1.png);
	width: 36px;
	height: 16px;
	position: absolute;
	right: 10px;
	top: 5px;
	transition: all 500ms;
}
.button01::before {
	content: "";
	background: #003471;
	border-radius: 50px;
	position: absolute;
	width: 40px;
	height: 38px;
	right: -1px;
	top: -2px;
	transition: all 500ms;
}
.button01:hover::before {
	width: 70px;
	transition: all 500ms;
}
.button01:hover::after {
	transition: all 500ms;
	right: 43px;
}
.button01 a {
    text-transform:uppercase;
    display: block;
    width: 100%;
    z-index: 100;
    position: relative;
	font-size:13px;
}
.button01 a:hover {
    text-decoration:none;
}
.row03inner .row03innercol02 .wpb_wrapper > div {
    margin-bottom:0;
}
.row04inner {
    max-width:1320px;
    margin:0 auto!important;
}
.row04inner h4 {
    height:60px; 
    font-size:30px;
    line-height:1;
    font-weight:300;
    margin-bottom:20px;
    position:relative;
    vertical-align: bottom;
    display: table-cell;
}
.row04inner .wpb_content_element:not(.button02) p {
    margin-top:20px;
}
.row04inner .row04innercol01 h4::before {
	content: "";
	border: 4px solid #003471;
	height: 50px;
	display: inline-block;
	margin-right: 30px;
}
.row04inner .row04innercol02 h4::before {
	content: "";
	border: 4px solid #003471;
	height: 60px;
	display: inline-block;
	margin-right: 50px;
}
.row04inner .row04innercol02 h4::after {
	content: "";
	border: 4px solid #003471;
	height: 60px;
	display: inline-block;
	margin-right: 30px;
	position: absolute;
	left: 20px;
}
.row04inner .row04innercol04 h4::before {
	content: "";
	border: 4px solid #003471;
	height: 60px;
	display: inline-block;
	margin-right: 50px;
	position: absolute;
	left: 15px;
	top: 0;
}

.row04inner .row04innercol04 h4::after {
	content: "";
	border: 4px solid #003471;
	height: 60px;
	display: inline-block;
	margin-right: 30px;
	position: absolute;
	left: 40px;
	top: 0;
}
.button02 {
	background: transparent;
	border: 2px solid #003471;
	border-radius: 30px;
	width: 150px;
	padding: 3px 0px 3px 15px;
	position: relative;
}
.button02::after {
	content: url(../../../wp-content/uploads/2022/06/arrow01-1.png);
	width: 36px;
	height: 16px;
	position: absolute;
	right: 10px;
	top: 5px;
	transition: all 500ms;
}
.button02::before {
	content: "";
	background: #003471;
	border-radius: 50px;
	position: absolute;
	width: 40px;
	height: 38px;
	right: -1px;
	top: -2px;
	transition: all 500ms;
}
.button02:hover::before {
	width: 70px;
	transition: all 500ms;
}
.button02:hover::after {
	transition: all 500ms;
	right: 43px;
}
.button02 a {
    text-transform:uppercase;
    display: block;
    width: 100%;
    z-index: 100;
    position: relative;
	font-size:13px;
}
.button02 a:hover {
    text-decoration:none;
}
.row05location h5 {
	font-size: 38px;
	line-height: 1;
	color: #fff;
	position: relative;
	font-weight: 300;
	margin-top: 30px;
}

.row06text > div {
	margin-bottom:0;
}
span.timetable {
	border: 4px solid #003471;
	padding: 25px;
	font-size: 20px;
	line-height: 30px;
	display: block;
	max-width: 320px;
	font-weight: 500;
}

/*HOME END*/
/* Accommodation Start */
@media (min-width: 768px) {
	.accorow01 .titlerotate h2::before {
		content: "";
		height: 5px;
		background-color: #003471;
		width: 100px;
		position: absolute;
		display: inline-block;
		z-index: 1000;
		bottom: 12px;
		left: calc(100% + 20px);
	}
	.accorow01 .titlerotate {
		transform: rotate(0);
		position: relative;
	}
	.accorow01 > div > div > .wpb_wrapper {
		position:relative;
	}
	.accorow01 .titlerotate h2 {
		display: inline-block;
	}
	.accorow01 .hometext01 {
		max-width: unset;
	}
	.accorow01 .hometitle01, .accorow01 .hometext01, .accorow01 .button01 {
		margin-left: 0px;
		margin-right: 30px;
	}
    .accomrow02 {
        margin-top:100px;
    }
	.mailpoet_form_columns.mailpoet_paragraph {
		display:flex;
		justify-content:center;
	}
	.facility {
		transition: all 300ms;
		padding: 10px;
		max-width: 200px;
	}
	.facility:hover {
		transform: scale(110%);
		background-color: rgba(0,46,94,0.1);
		transition: all 300ms;
		padding: 10px;
		max-width: 200px;
		z-index:100;
	}
}

.facility h3 {
    color:#fff;
}
/* Accommodation End */

/* location start */
@media (min-width:768px){
	.locatext01, .locatext02 {
		column-count:2;
	}
	.locarow03 > div > div > div {
		display:grid;
	}
	.locationtitle {
		grid-column: 1 / span 3;
		margin-bottom: 50px!important;
	}
	.locarow01 > div > div {
		padding-top:0!important;
		margin-top:100px;
	}
	.locarow03 > div > div {
		padding-top:0!important;
		margin-top:100px;
		margin-bottom:65px;
	}
	.location-a {
		display: grid;
		grid-template-columns: 1fr 1fr 1fr 1fr;
		justify-items: center;
	}
	.location-a a {
		background-color:#c2ced6;
		color:#002e5e;
		padding:5px 10px;
		border-radius:3px;
	}
	.location-a a:hover, .location-a a:active  {
		background-color:#002e5e;
		color:#c2ced6;
	}
	
	.locationtitle h1, .locarow02 h2  {
			font-size:36px;
			font-weight:300;
			line-height:1;
			text-transform:uppercase;
	}
}

.locationgallery .vc_gitem-zone.vc_gitem-zone-a.vc-gitem-zone-height-mode-auto.vc-gitem-zone-height-mode-auto-1-1.vc_gitem-is-link {
		height: 220px;
}
.localist li {
	list-style-type:none;
	color:#003471;
	
}
.localist li span {
	font-weight:500;
}
.localist li::before {
	content: "\f046";
	font-family: Defaults;
	margin-right: 5px;
}

/* location end */

/* contact start */
@media (min-width:768px){
	.contactrow03  > div > div  {
		padding-top:0!important;
		margin-top:65px;
	}
	.contactrow01  > div > div  {
		padding-top:0!important;
		margin-top:100px;
	}
	.contactrow03 {
		max-width:900px;
		margin:0 auto;
	}
	.contactrow03{
		margin-top:35px;
	}
	.contactrow03 h2 {
	    font-size:40px;
        font-weight:300;
        line-height:1;
        text-transform:uppercase;
	}
	.contactrow01col02 .aio-icon-box {
		border:1px solid #c2ced6;
		border-top:0;
		border-bottom:0;
	}
}
.formrow02 {
	display: grid;
	grid-template-columns: 1fr 1fr;
	grid-gap: 10px;
	margin-bottom: 10px;
}
.formrow02 > span {
	border:2px solid #c2ced6;
}
.formrow02 input {
	border:0;
}
.wpcf7-form-control.wpcf7-textarea {
	border: 0;
}
span.wpcf7-form-control-wrap {
	width: 100%;
	position: relative !important;
	display: inline-block;
	margin-bottom: 0;
}
.wpcf7-form-control.has-spinner.wpcf7-submit {
	margin: 0;
	width: 100%;
	border-radius: 0;
	text-transform: uppercase;
	font-size: 16px;
}

#Side_slide #menu ul li.submenu .menu-toggle {
	width: 46px;
	height: 46px;
	line-height: 46px;
	font-size: 46px;
	font-weight: 100;
}
/* contact end */

/* facility start */
@media (min-width:768px) {
	.facility01text {
		max-width:800px;
		margin:0 auto;
	}
	.faciist {
	    display: grid;
	    grid-template-columns: 1fr 1fr 1fr;
	    margin: 0 !important;
	}
}

.faciist li {
	list-style-type:none;
	color:#003471;	
}
.faciist li span {
	font-weight:500;
}
.faciist li::before {
	content: "\f046";
	font-family: Defaults;
	margin-right: 5px;
}
/* facility end */
/* accommotion start */
.accommodationrow02 .col01 .wpb_text_column, .accommodationrow02 .col02 .wpb_text_column  {
	background-color:#c2ced6;
	text-align:center;
	padding:5px;
}
.accommodationrow02 .wpb_wrapper > div {
	margin-bottom: 15px;
}
/* accommodation end */

/* FOOTER START */
#Footer h4 {
	font-size:22px;
	line-height:1;
	color:#fff;
	font-weight:300;
	position:relative;
	display: inline-block;
}
#Footer h4:before {
	content:"";
	background: #bf0307;
	height:1px;
	width:50px;
	position:absolute;
	top:15px;
	left:100%;
	margin-left:10px;
}
@media (min-width:1240px){
		#Footer .container .column:nth-child(2){
			width:30%;
		}
		#Footer .container .column:nth-child(3){
			width:20%;
		}
		#Footer .menu.submenus-show {
		    display: grid;
		    grid-template-columns: repeat(2, minmax(auto,180px));
		    grid-gap: 0 10px;
		    line-height: 22px;
		}
		#Footer .widget_mfn_menu ul li a {
			background: transparent;
		}
		#Footer .widget_mfn_menu ul li a {
			padding: 0px 5px;
		}
}
/* FOOTER END */

@media only screen and (min-width: 960px) and (max-width: 1239px) {
	.row03innercol01 {
		max-width: 485px;
		margin-left: calc((100% - 925px) / 2);
		padding: 0;
	}

	.row03innercol02 {
		max-width: calc(50% - 23px);
	}	
	.row04 .wpb_column.vc_column_container.vc_col-sm-12 {
		position: relative;
		padding: 0 15px;
		box-sizing: border-box;
	}
}
@media (max-width:959px){
	.button01, .button02 {
		padding: 11px 0px 11px 15px;
		margin-bottom: 0;
		line-height: 1;
	}
}
@media only screen and (min-width: 768px) and (max-width: 959px) {
	.row03innercol01 {
		max-width: 354px!important;
		margin-left: calc((100% - 695px) / 2);
		padding: 0;
	}

	.row03innercol02 {
		max-width: calc(50% - 7px);
	}	
	.row04 .wpb_column.vc_column_container.vc_col-sm-12 {
		position: relative;
		padding: 0 15px;
		box-sizing: border-box;
	}
}

@media only screen and (min-width: 768px) and (max-width: 1239px){
	#Top_bar .menu_wrapper {
		float: none;
		z-index: 201;
		right: -5px;
		position: absolute;
	}
	.accorow01 .titlerotate {
		transform: none!important;
		position: revert!important;
		left: auto;
		top: auto;
		margin-bottom: 35px;
		width: auto;
	}
	.accorow01 .titlerotate h2::before {
		content: "";
		height: 5px;
		background-color: #003471;
		width: 100px;
		position: absolute;
		display: block;
		z-index: 1000;
		bottom: 12px;
		right: 110%;
	}
}

@media (max-width:767px){
	#Top_bar #logo {
  		height: 70px;
		line-height: 70px;
		display: inline-block;
	}
	#Top_bar .logo {
	  text-align: left;
	}
	#Top_bar .menu_wrapper {
		width: auto;
		margin: 0 !important;
		float: none !important;
		position: absolute;
		right: 0;
		top: -30px;
	}
	#Top_bar {
		height: 110px;
	}
	.row04 .upb_row_bg {
		display:none;
	}
	.vc_row.wpb_row.vc_inner.vc_row-fluid.row04inner:nth-child(2) {
		display: flex;
		flex-direction: column-reverse;
	}
	.row04innercol02.wpb_column.vc_column_container.vc_col-sm-8 h4 {
		height: 60px;
		line-height: 1;
		display: flex;
		align-items: end;
	}
	.row04inner .row04innercol04 h4 {
		border-left: 8px solid #003471;
		padding-left: 70px;
		line-height: 1;
		display: flex;
		align-content: end;
		align-items: end;
		height: 60px;
	}
	.row01 .button01 {
		margin-bottom:30px!important
	}
	.row01 {
		margin:80px auto!important;
	}
	.row030 {
		margin-top:80px!important;
	}
	.row03innercol01 {
		padding-left:33px;
		padding-right:33px;
		margin-left:15px;
		margin-right:15px;
		max-width:550px;
		margin:0 auto;
	}
	.row01.row05 {
		margin-top:45px!important;
	}
	.accorow01 .button01 {
		margin-bottom:30px!important;
	}
	.accorow01 .vc_column-inner {
		background-size: cover;
		background-position: center !important;
	}
	.accorow01{
		margin-top:45px!important;
	}
	.accomrow02 {
		margin-top:80px!important;
	}
	.faciist {
		display:grid;
		grid-template-columns:1fr 1fr;
		grid-gap:10px;
	}
	.contactrow01 {
		margin-top:80px;
	}
	
	.locationtitle h1, .locarow02 h2  {
			font-size:30px;
			font-weight:300;
			line-height:1;
			text-transform:uppercase;
	}
	.contactrow03{
		margin-top:35px;
	}
	.contactrow03 h2 {
	    font-size:30px;
        font-weight:300;
        line-height:1;
        text-transform:uppercase;
	}
	   .wpml-ls-statics-shortcode_actions > ul {
    	position: absolute;
    	z-index: 9999;
    	bottom: 0;
    	left: -85px;
    	top: 90px;
    }
    .home01-inner02 {
        display:grid;
        grid-template-columns:1fr 1fr 1fr ;
    }
     .home01-inner02 > div:not(.col01):not(.col04) {
    align-items: center!important;
    display: flex!important;
    }
    .home01-inner02 .col01 {
        grid-column:span 4;
        border-top: 1px solid #fff;
    }
    .home01-inner02 > div a {
        font-size:15px;
        font-weight:300;
    }
    .row03 .default.slick-arrow {
    	width: 70px;
    	height: 70px;
    	color: #fff !important;
    	right: 0;
    	border-radius: 0;
    	margin: 0;
    	font-size: 40px !important;
    	bottom: 0px!important;
        top: auto;
    }
    .home01-inner02 > div a:hover {
        text-decoration:none;
    }
    .location-a a {
      background-color: #c2ced6;
      color: #002e5e;
      padding: 5px 10px;
      border-radius: 3px;
    }
    .location-a {
        display: grid;
        grid-template-columns: 1fr 1fr;
        justify-items: normal;
        gap: 10px;
        text-align: center;
    }
    .locarow01 {
        margin-top:45px;
    }
    .restaurantrow01 {
        margin:45px 0;
    }
    .row04inner .row04innercol04 h4 {
    	border-left: 8px solid #003471;
    	padding-left: 70px;
    	margin-left: 0px;
    	display: flex;
    }
    .row03 .default.slick-arrow {
    	width: 70px;
    	height: 70px;
    	color: #fff !important;
    	right: 0;
    	border-radius: 0;
    	margin: 0;
    	font-size: 40px !important;
    }
    .row03 .default.slick-arrow:hover, .row03 .default.slick-arrow:focus {
        background:#ccc;
    }
    .row03 {
        margin-bottom:80px;
    }
    .ubtn-normal {
	  padding: 10px 0;
	}
	.hometext01 {
		min-height: 130px;
	}
	.hometitle01 h3 {
		font-size: 20px;
		line-height: 24px;
		font-weight: 500;
	}
	.row03innercol01  {
		min-height: 320px;
	}
}



/* remove recaptcha badge */
body:not(.page-id-236):not(.page-id-585):not(.page-id-490) .grecaptcha-badge {
    opacity: 0;
    pointer-events: none;
}


/* new logo 2023 */
aside#media_image-2 img {
    max-width: 200px !important;
    object-fit: contain;
}
#Top_bar .logo>#logo {
    height: 100px;
/* 	height: 200px; */
    object-fit: contain;
}






@media screen and (min-width: 768px) {
    .griditems > div > div > div {
    	display: grid;
    	grid-template-columns: 1fr 1fr 1fr 1fr 1fr;
    }
	.amenities-list-item ul {
	    display: grid;
	    grid-template-columns: repeat(2, 1fr);
	    margin: 0;
	}
}
.amenities-lists, .amenities-list-item {
    display: flex;
    flex-direction: column;
}
.amenities-list-item>h4 {
    margin: 0 0 5px;
}
.amenities-list-item ul>li {
    margin: 0;
    color: #04315e;
    position: relative;
}
.amenities-list-item ul>li sup {
    position: absolute;
    top: -5px;
}
.amenities-list-item:nth-child(2) {
    margin-top: 15px;
}
.sideslidelogo img {
    max-height: 140px; /*200px*/
    object-fit: contain;
}


body.home .row03innercol02 .ult-item-wrap:nth-child(1) .vc_single_image-wrapper>img {
/*     max-height: 350px; */
	max-height: 475px;
    object-fit: cover;
	
	height: 100%;
}
body.home .row03innercol02 .ult-item-wrap:last-of-type .vc_single_image-wrapper>img {
    max-height: 295px;
    object-fit: cover;
    max-width: 535px;
    
    border-width: 6px 6px 0 0;
    border-style: solid;
    border-color: #fff;
}
div#Accommodation-Carousel {
    padding: 0 10vw 0 0;
}


/*
START Footer Socials
*/
.footersocials img.social-item {
    width: 35px;
    display: inline-block;
    margin: 0 2px 0 0;
}
/*
END Footer Socials
*/


.sl-wrapper.simple-lightbox button {
    color: #fff;
}
.sl-overlay {
    background: #000 !important;
    opacity: 0.9 !important;
}



/* SEOPress style */
button#seopress-user-consent-accept {
    border: none !important;
    border-radius: 0;
}
.seopress-user-consent button:hover {
    background-color: #222;
}
button#seopress-user-consent-close {
    border: none;
    outline: 1px solid #c9c9c9;
    outline-offset: -1px;
    font-weight: 400;
}
@media screen and (min-width: 768px) {
    .seopress-user-consent.seopress-user-message p:nth-child(1) {
        max-width: 1000px;
        text-align: left;
        font-size:15px;
        line-height:22px;
    }
}
@media screen and (max-width: 767px) {
    .seopress-user-consent.seopress-user-message {
        width: 100%;
    }
    .seopress-user-consent.seopress-user-message p:nth-child(1) {
        text-align: center;
    }
    .seopress-user-consent.seopress-user-message p:nth-child(2) {
        margin-top: 15px;
    }
}

 @media screen and (max-width: 767px){
       #Footer .mcb-column-inner {
	min-width: 100%;
	margin:0;
}
div#tuiaward {
    flex-direction:row;
    gap: 20px;
    max-width:unset;
}
aside#custom_html-6 {
    margin: 0;
}
#Footer .widgets_wrapper {
    padding: 35px 0;
}
.row01.row05 .ult-spacer {
    margin-bottom: 90px;
}
div#Accommodation-Carousel {
    padding: 0 5vw 0 5vw;
}
.hometext01 p, .row04 p  {
    font-size: 15px!Important;
}
body.home .row05location {
    display: none;
}
.row04 h4 {
    font-size:20px!important;
    line-height:24px!important;
}
#Side_slide nav#menu li a {
    font-size: 18px;
    line-height: 22px;
}
#Top_bar .logo>#logo{
    margin: 0 0 0 5px;
    
}
}
@media screen and (min-width: 768px) and (max-width: 1239px){
    body.home .row03innercol02 .ult-item-wrap:last-of-type .vc_single_image-wrapper>img {
    max-width: 100%;
    border-width: 6px 0 0 0;
}

}

@media screen and (min-width: 768px) and (max-width: 1239px) {
     div#Accommodation-Carousel {
         padding: 0 5vw 0 5vw;
     }
}

@media screen and (max-width:569px) {
    #widget_mfn_menu-2 ul.menu {
    column-count: 2;
}
}



/* new "book now" button */
@media screen and (min-width: 768px) {
	#Top_bar .menu_wrapper {
	    display: flex;
	    max-width: 260px;
	    width: 100%;
	    justify-content: space-between;
	    align-items: flex-start;
	}
	li.vb-onlyformobile {
	    display: none !important;
	}
}
@media screen and (max-width: 767px) {
	#Top_bar {
	    height: 110px;
    	background-color:#003471!important;
	}
	#Top_bar #logo {
	    height: 90px !important;
	    margin: 10px !important;
	    display: flex !important;
	    align-items: center;
	    justify-content: flex-start;
	}
	a#booknowlink {
	    display: none !important;
	}
}

a#booknowlink {
    position: relative;
    display: flex;
    text-align: center;
    align-items: center;
    justify-content: center;
}
a#booknowlink:hover {
    text-decoration: none !important;
}
a#booknowlink::before {
    content: "";
    width: 160px;
    height: 100px;
    background-color: #002e5e;
    z-index: -1;
    position: absolute;
    right: unset;
    top: 0px!important;
    display: block;
}
a#booknowlink span {
    color: #fff;
    font-size: 20px;
    line-height: 1;
    float: none;
    padding: 10px 5px;
    height: 100px;
    display: flex;
    align-items: center;
    text-align: center;
}
#Top_bar.is-sticky .menu_wrapper {
	max-width: 275px;
}
#Top_bar.is-sticky a#booknowlink > span {
    color: #fff;
    font-size: 20px;
    line-height: 1;
    background-color: #c2ced6;
    padding: 20px;
    height: unset;
}
#Top_bar.is-sticky a#booknowlink::before {
	display: none;
}